
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=7ccd9704-0aea-48d8-bfea-baf22ab4191c");
/* light (registered as normal) */
@font-face{
    font-family:"Avenir";
    src:url("Fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
    src:url("Fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),
        url("Fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),
        url("Fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),
        url("Fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"),
        url("Fonts/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
    font-weight: normal;
    font-style: normal;
}
/* medium */
@font-face{
    font-family:"Avenir";
    src:url("Fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
    src:url("Fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"),
        url("Fonts/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"),
        url("Fonts/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"),
        url("Fonts/25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype"),
        url("Fonts/3604edbd-784e-4ca7-b978-18836469c62d.svg#3604edbd-784e-4ca7-b978-18836469c62d") format("svg");
    font-weight: 500;
    font-style: normal;
}
/* black */
@font-face{
    font-family:"Avenir";
    src:url("Fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix");
    src:url("Fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix") format("eot"),url("Fonts/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"),url("Fonts/75b36c58-2a02-4057-a537-09af0832ae46.woff") format("woff"),url("Fonts/b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf") format("truetype"),url("Fonts/93603a74-2be0-436c-83e1-68f9ef616eaf.svg#93603a74-2be0-436c-83e1-68f9ef616eaf") format("svg");
    font-weight: bold;
    font-style: normal;
}
